Redmine - Feature #6653

Migration with sharepoint
2010-10-13 07:12 - nikunj mulani

Status: Closed Start date: 2010-10-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Let me know is there any migration way to migrate sharepoint bussiness to Redmine?

Regards,
Nikunj Mulani

History

#1 - 2010-10-13 10:47 - Felix Schafer

- Category deleted (Forums)

- Status changed from New to Closed

- Resolution set to Invalid

| don't think so, no.

On a side note: please ask support questions in the forums in the feature, thanks.

#2 - 2011-10-25 12:49 - Quinten Delvalle
SPAM
